<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Toggles</title>
    <style>
        .highlight {
            background-color: red;
        }
    </style>
</head>

<body>
    <div id="root">
        <div id="myDiv" style="display: none;">Toggle me!</div>

        <button onclick="toggleVisibility()">Toggle Visibility</button>
        <button onclick="toggleClass()">Toggle Class</button>
    </div>

    <script src="Toggles.js"></script>
</body>

</html>